# This file will be configured to contain variables for CPack. These variables
# should be set in the CMake list file of the project before CPack module is
# included. Example variables are:
#   CPACK_GENERATOR                     - Generator used to create package
#   CPACK_INSTALL_CMAKE_PROJECTS        - For each project (path, name, component)
#   CPACK_CMAKE_GENERATOR               - CMake Generator used for the projects
#   CPACK_INSTALL_COMMANDS              - Extra commands to install components
#   CPACK_INSTALL_DIRECTORIES           - Extra directories to install
#   CPACK_PACKAGE_DESCRIPTION_FILE      - Description file for the package
#   CPACK_PACKAGE_DESCRIPTION_SUMMARY   - Summary of the package
#   CPACK_PACKAGE_EXECUTABLES           - List of pairs of executables and labels
#   CPACK_PACKAGE_FILE_NAME             - Name of the package generated
#   CPACK_PACKAGE_ICON                  - Icon used for the package
#   CPACK_PACKAGE_INSTALL_DIRECTORY     - Name of directory for the installer
#   CPACK_PACKAGE_NAME                  - Package project name
#   CPACK_PACKAGE_VENDOR                - Package project vendor
#   CPACK_PACKAGE_VERSION               - Package project version
#   CPACK_PACKAGE_VERSION_MAJOR         - Package project version (major)
#   CPACK_PACKAGE_VERSION_MINOR         - Package project version (minor)
#   CPACK_PACKAGE_VERSION_PATCH         - Package project version (patch)

# There are certain generator specific ones

# NSIS Generator:
#   CPACK_PACKAGE_INSTALL_REGISTRY_KEY  - Name of the registry key for the installer
#   CPACK_NSIS_EXTRA_UNINSTALL_COMMANDS - Extra commands used during uninstall
#   CPACK_NSIS_EXTRA_INSTALL_COMMANDS   - Extra commands used during install


SET(CPACK_CMAKE_GENERATOR "Unix Makefiles")
SET(CPACK_GENERATOR "TGZ;TZ")
SET(CPACK_IGNORE_FILES "CMakeCache.txt;scribus-1.3.3.9.tar.bz2;scribus-1.3.3.9.tar.Z;scribus-1.3.3.9.tar.gz;~$;\\.cvsignore$;^/home/peter/snaps/1339/Scribus.*/CVS/;^/home/peter/snaps/1339/Scribus/debian/;^/home/peter/snaps/1339/Scribus/old/;^/home/peter/snaps/1339/Scribus.*/CVSROOT/;^/home/peter/snaps/1339/Scribus.*/autom4te.cache/")
SET(CPACK_INSTALLED_DIRECTORIES "/home/peter/snaps/1339/Scribus;/")
SET(CPACK_INSTALL_CMAKE_PROJECTS "")
SET(CPACK_MODULE_PATH "/home/peter/snaps/1339/Scribus/cmake/modules")
SET(CPACK_NSIS_DISPLAY_NAME "Scribus 1.3.3.9")
SET(CPACK_OUTPUT_CONFIG_FILE "/home/peter/snaps/1339/Scribus/CPackConfig.cmake")
SET(CPACK_PACKAGE_DESCRIPTION_FILE "/home/peter/snaps/1339/Scribus/README")
SET(CPACK_PACKAGE_DESCRIPTION_SUMMARY "Scribus is an open source publishing application for Linux, Mac OSX and Windows")
SET(CPACK_PACKAGE_EXECUTABLES "scribus")
SET(CPACK_PACKAGE_FILE_NAME "scribus-1.3.3.9")
SET(CPACK_PACKAGE_INSTALL_DIRECTORY "Scribus 1.3.3.9")
SET(CPACK_PACKAGE_INSTALL_REGISTRY_KEY "scribus 1.3.3.9")
SET(CPACK_PACKAGE_NAME "scribus")
SET(CPACK_PACKAGE_VENDOR "Scribus Team")
SET(CPACK_PACKAGE_VERSION "1.3.3.9")
SET(CPACK_PACKAGE_VERSION_MAJOR "1")
SET(CPACK_PACKAGE_VERSION_MINOR "3")
SET(CPACK_PACKAGE_VERSION_PATCH "3.9")
SET(CPACK_RESOURCE_FILE_LICENSE "/home/peter/snaps/1339/Scribus/README")
SET(CPACK_RESOURCE_FILE_README "/usr/share/cmake/Templates/CPack.GenericDescription.txt")
SET(CPACK_RESOURCE_FILE_WELCOME "/usr/share/cmake/Templates/CPack.GenericWelcome.txt")
SET(CPACK_SOURCE_GENERATOR "TGZ;TZ")
SET(CPACK_SOURCE_IGNORE_FILES "CMakeCache.txt;scribus-1.3.3.9.tar.bz2;scribus-1.3.3.9.tar.Z;scribus-1.3.3.9.tar.gz;~$;\\.cvsignore$;^/home/peter/snaps/1339/Scribus.*/CVS/;^/home/peter/snaps/1339/Scribus/debian/;^/home/peter/snaps/1339/Scribus/old/;^/home/peter/snaps/1339/Scribus.*/CVSROOT/;^/home/peter/snaps/1339/Scribus.*/autom4te.cache/")
SET(CPACK_SOURCE_INSTALLED_DIRECTORIES "/home/peter/snaps/1339/Scribus;/")
SET(CPACK_SOURCE_OUTPUT_CONFIG_FILE "/home/peter/snaps/1339/Scribus/CPackSourceConfig.cmake")
SET(CPACK_SOURCE_PACKAGE_FILE_NAME "scribus-1.3.3.9")
SET(CPACK_SOURCE_TOPLEVEL_TAG "Linux-Source")
SET(CPACK_STRIP_FILES "")
SET(CPACK_SYSTEM_NAME "Linux")
SET(CPACK_TOPLEVEL_TAG "Linux-Source")
